Thread Bitte mindestens TLS 1.2 verwenden (28 answers)
Opened by Lupe at 2022-01-24 15:36

Crian
 2023-06-06 08:31
#194964 #194964
User since
2003-08-04
5866 articles
ModeratorIn
[Homepage]
user image
Ah danke!
s--Pevna-;s.([a-z]).chr((ord($1)-84)%26+97).gee; s^([A-Z])^chr((ord($1)-52)%26+65)^gee;print;

use strict; use warnings; Link zu meiner Perlseite

View full thread Bitte mindestens TLS 1.2 verwenden